Application: gvSIG desktop - gvSIG feature requests #5266
Posibilidad de borrar los registros de la tabla al exportar a una tabla de BBDD existente.
05/12/2020 11:57 AM - Joaquin del Cerro Murciano

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Database

Target version: 2.6.1-final

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Cuando exportamos a BBDD vy la tabla ya existe, solo tenemos la posibilidad de crear una tabla nueva o afadir a una ya existente.
Lo que se quiere es poder seleccionar que afiada a una tabla existente pero que borre los registros que existan en ella antes de
cargar los nuevos registros.

Ademas estaria bien poder indicar si se quiere 0 no poner a cero la secuencia asociada a la clave primaria en caso de que exista.

History

#1 - 05/12/2020 06:14 PM - Alvaro Anguix
- Category set to Database

#2 - 05/13/2020 06:19 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Low

#3 - 09/04/2020 02:01 PM - Oscar Martinez
- Target version changed from 2.5.1-3044 to 2.6.1-final
